Run tests with PhantomJS 2 on travis-ci


I’ve just found the way to run your node.js tests based on PhantomJS 2.0 on travis-ci platform.

There is a very long discussion about that problem on travis-ci with version 2. But they still don’t want to support version 2.* on their containers.

Here is a small trick to make it work:

Just add this before_script section to you .travis.yml config.

That’s it.

One comment

Leave a Reply